<h4>Phone Number</h4>
<div class="w-100">
    <table class="table table-striped table-bordered">
      <thead>
        <tr>
          <th>sl.no</th>
          <th>Department / Block</th>
          <th>Room Number</th>
          <th>Contact Number</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let item of phone">
          <td>{{item.slno}}</td>
          <td>{{item.departments}}</td>
          <td>{{item.room}}</td>
          <td>{{item.phone}}</td>
        </tr>
      </tbody>
    </table>
  </div>
